
Digitale Infrastruktur - kanban #5109

Upgrade Redmine

21 April 2013 14:52 - corvus

Status: k_backlog Start date: 15 April 2013

Priority: High Due date: 21 May 2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Move Redmine to the new infrastructure.

Evaluate upgrading to 2.x http://www.redmine.org/projects/redmine/wiki/RedmineUpgrade

Unbedingt Migrieren:

Nach Möglichkeit Migrieren:

Nicht Migrieren:

Redmine Gitosis plugin

Redmine Glossary Plugin

Neue Module:

Ersatz für Redmine Gitosis plugin

Installierte Module:

Author box http://projects.andriylesyuk.com/projects/redmine-author

Download button http://projects.andriylesyuk.com/projects/redmine-download

Extended profile http://projects.andriylesyuk.com/projects/redmine-profile

Project Settings Hook http://projects.andriylesyuk.com/projects/redmine-settings

Projects Tree View plugin

Redmine Application Menu Adds plugin https://www.ultragreen.net/projects/show/redmine-appmenuadds

Redmine Auto Done 100% Automatically sets 100% done on Resolved or Closed

Redmine Automatic Hierarchy plugin https://github.com/merikonjatta/redmine_autohier

CAS Web Authentication http://gitorious.org/redmine_cas

Redmine Close Button plugin http://github.com/Undev/redmine_close_button

DMSF http://code.google.com/p/redmine-dmsf/

Redmine DocPu plugin http://atv-elektronik.co.at/

Redmine Equipment Status Viewer plugin http://sukima.github.com/redmine_equipment_status_viewer

Redmine Etherpad plugin http://projects.piratenpartei.ch/projects/redminepad

Redmine Gitosis plugin

Redmine Glossary Plugin http://www.r-labs.org/projects/rp-glossary/wiki/GlossaryEn

Redmine Hide Emails By Default plugin

Redmine Information Plugin http://www.r-labs.org/projects/rp-admin-reports/wiki/Redmine_Information_Plugin

Redmine Issue History plugin http://github.com/freedayko/redmine_issue_history

Knowledgebase http://alexbevi.com/projects/redmine-kb

Redmine Language Fallback plugin https://github.com/friflaj/redmine_language_fallback

Redmine Light Box plugin https://github.com/zipme/redmine_lightbox

Redmine Local Avatars plugin

Redmine User Profiles plugin http://www.r-labs.org/projects/userprofile

Redmine Wiki Extensions plugin http://www.r-labs.org/projects/r-labs/wiki/Wiki_Extensions_en

Redmine Wiki Notes plugin http://www.github.com/dseifert/redmine_wiki_notes

Google AdSense http://projects.andriylesyuk.com/projects/redmine-google-ads

Sidebar content http://projects.andriylesyuk.com/projects/redmine-sidebar

Subtasks:

kanban # 5110: Author box k_backlog

kanban # 5111: Download button k_backlog

kanban # 5112: Extended profile k_backlog
kanban # 5113: Project Settings Hook k_backlog

kanban # 5114: Projects Tree View plugin k_backlog

kanban # 5115: Redmine Application Menu Adds plugin k_backlog

kanban # 5116: Redmine Auto Done 100% k_backlog

kanban # 5117: Redmine Automatic Hierarchy plugin k_backlog

kanban # 5118: CAS Web Authentication k_backlog

kanban # 5119: Redmine Close Button plugin k_backlog

kanban # 5120: DMSF k_backlog

kanban # 5121: Redmine DocPu plugin k_backlog

kanban # 5122: Redmine Equipment Status Viewer plugin k_backlog

kanban # 5123: Redmine Etherpad plugin k_backlog

Bug / Feature # 5124: Redmine Gitosis plugin Won't Do

Bug / Feature # 5125: Redmine Glossary Plugin Won't Do

kanban # 5126: Redmine Hide Emails By Default plugin k_backlog

kanban # 5127: Redmine Information Plugin k_backlog

kanban # 5128: Redmine Issue History plugin http://github.com/freedayko/redmine_issue_h... k_backlog

kanban # 5129: Redmine Knowledgebase k_backlog

kanban # 5130: Redmine Language Fallback plugin k_backlog

kanban # 5131: Redmine Light Box plugin k_backlog

kanban # 5132: Redmine Local Avatars plugin k_backlog

kanban # 5133: Redmine User Profiles plugin k_backlog

kanban # 5134: Redmine Wiki Extensions plugin k_backlog

kanban # 5135: Redmine Wiki Notes plugin Closed

kanban # 5136: Google AdSense k_backlog

kanban # 5137: Sidebar content k_backlog

kanban # 5073: Alternative für git Hosting k_backlog

History

#1 - 21 April 2013 14:53 - corvus

- Description updated

#2 - 21 April 2013 14:57 - corvus

- Status changed from New to Needs Work

This is the list of current installed Plugins

Verschoben in die Issue Beschreibung.

#3 - 21 April 2013 15:00 - admin

- Due date set to 21 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 21 April 2013 15:23 - corvus

- Description updated

#5 - 21 April 2013 15:33 - corvus

- Description updated

#6 - 21 April 2013 15:35 - corvus

- Description updated

#7 - 26 May 2013 20:50 - corvus

- Assignee deleted (corvus)
#8 - 07 July 2013 19:28 - tuor

- Tracker changed from Task / Tâche to kanban

- Subject changed from Migrate Redmine to Upgrade Redmine

#9 - 07 July 2013 19:28 - tuor

- Status changed from Needs Work to k_backlog
